### Virtual Method

# Clutter Gesture should_influence

#### Declaration [src]

    void
    should_influence (
      ClutterGesture* self,
      ClutterGesture* other_gesture,
      gboolean* cancel_on_recognizing
    )

#### Description

No description available.

#### Parameters

`other_gesture`

  Type: `ClutterGesture`

  No description available.

  The data is owned by the caller of the method.

`cancel_on_recognizing`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.